{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Start Laravel Server",
			"type": "shell",
			"command": "php artisan serve --host=0.0.0.0 --port=8000",
			"group": "build",
			"isBackground": true,
			"problemMatcher": []
		}
	]
}